Moodle 'cURL' API Security Bypass Vulnerability

Bugtraq ID: 57104
Class: Design Error
CVE: CVE-2012-6087
Remote: Yes
Local: No
Published: Jan 02 2013 12:00AM
Updated: Jan 28 2013 09:50PM
Credit: Alessandro Ghedini
Vulnerable: Red Hat Fedora 17
Red Hat Fedora 16
Moodle moodle 0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus